@import "./Main.scss";

.footer{
    width: calc(100% - 60px);
    border-top: lighten($letter, 50%) 1px solid;
    padding: 15px;
    margin-top: 15px;
    margin-left: 15px;
    text-align: center;
    font-size: 0.7rem;
    font-weight: bold;
    height: 45px;
}